*,
*::after,
*::before {
	box-sizing: border-box;
}
/* Color schemes 
.loader {
	--color-content: #7d5b00;
}
*/

.js .loading::before {
	content: '';
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #7d5b00;
}

/* Page transitions */
.splash .content {
	width: 100%;
	height: 100vh;
	position: relative;
}

.splash .content--intro {
	z-index: 100;
	height: 200vh;
}

.splash {
	position: fixed;
	top: 0;
	left: 0;
	/* background-image: var(--bg-img); */
	/* can't use this as relative path until it's fixed in Chrome https://bugs.chromium.org/p/chromium/issues/detail?id=618165 */
	background-position: 50% 50%;
	background-size: cover;
	z-index: 9999;
	width: 100%;
}


.splash .content__inner {
	width: 100%;
	height: 100vh;
	position: relative;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.splash .content--intro .content__inner {
	background: #7d5b00;
}
.shape-wrap {
	position: relative;
	z-index: 10;
	margin: -5px 0 0 0; /* Hide the gap */
}
.shape {
	height: 100vh;
	width: 100%;
	display: block;
	fill: #7d5b00;
}

.mnml-spinner {
   border-radius: 100%;
   border-style: solid;
   border-width: 0.25rem;
   height: 3rem;
   width: 3rem;
   border-color: rgba(255, 255, 255, 0.2);
   border-top-color: rgba(255, 255, 255, 1);	

   animation: basic .6s infinite linear;
}
.mnml-spinner.light {
	border-color: rgba(255, 255, 255, 0.2);
    border-top-color: rgba(255, 255, 255, 1);
}
.mnml-spinner.dark {
	border-color: rgba(0, 0, 0, 0.2);
    border-top-color: rgba(0, 0, 0, 1);
 }
@keyframes basic {
 	0%   { transform: rotate(0); }
    100% { transform: rotate(359.9deg); }
}

